Subject: [Bug 2] Bindings needs to completely describe how bindings interact with locks.

From: [email-masked]
Date: Fri, 10 Dec 2004 10:16:19 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=2

------- Additional Comments From [email-masked]  2004-12-10 10:16 -------
Seems that we have settled the first of Jim's issues
(<http://lists.w3.org/Archives/Public/w3c-dist-auth/2004OctDec/0271.html>).

What about the second one? I'm not sure here what the issue is... Adding a new
binding to a (previously non-locked) collection binding below a depth:infinity
locked resource will cause the collection and all it's members to become part of
the lock as well. Do you feel we should include an example for this?

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.